body {word-break:keep-all;}

/* 서브페이지 키비쥬얼 */
#SUB_KEYVISUAL .gu_sub_top .kv_img_area {background-image: url('../../../../img/sustainability/hdh/esg/KV_visual.png');}
.gu_content h2.gu_title { padding-bottom: 110px; }

#LCA .bx { margin-bottom:110px; }
#LCA .bx .titlebx { margin-bottom:24px; }
#LCA .bx .titlebx .tit { color: #222; font-size: 32px; font-weight: 700; line-height: 1.4; letter-spacing: -0.8px; }
#LCA .bx .titlebx .tit_sub { color: #63666A; font-size: 18px; font-weight: 500; line-height: 1.4; letter-spacing: -0.36px; }
#LCA .bx .desc { color: #63666A; font-size: 20px; font-weight: 500; line-height: 1.4; letter-spacing: -0.4px; }

#LCA .gu_tab_depth4 { margin-bottom:40px; }
#LCA .gu_tab_depth4 ul { text-align:left; }
#LCA .gu_tab_depth4 ul li a { font-size: 18px; font-weight: 700; line-height: 1.4; letter-spacing: -0.36px; text-align:center; }
#LCA .gu_tab_depth4 ul li a:before { height:2px; background:#00AD1D; }

.gu_contents_depth4 .total { color: #63666A; font-size: 16px; font-weight: 400; line-height: 1.6; letter-spacing: -0.64px; margin-bottom:20px; }

/* ================================== Tablet css ================================== */
@media all and (max-width: 1080px) {
    #LCA .bx .titlebx .tit { font-size:24px; }
    #LCA .bx .titlebx .tit_sub { font-size:15px; }
}

/* ================================== Mobile css ================================== */
@media all and (max-width: 766px) {
    .pc { display:none; }
    .gu_content h2.gu_title { padding-bottom:80px; }

    #LCA .bx { margin-bottom:80px; }
    #LCA .bx .titlebx .tit_sub { font-size:13px; }
    #LCA .bx .desc { font-size: 15px; line-height: 1.45; letter-spacing: -0.3px; }

    #LCA .gu_tab_depth4 { margin-bottom:20px; }
    #LCA .gu_tab_depth4 ul { text-align:center; }
    #LCA .gu_tab_depth4 ul li { width:50% !important; }
    #LCA .gu_tab_depth4 ul li a { font-size: 16px !important; padding-bottom:15px !important; }

    .gu_contents_depth4 .total { font-size:13px; line-height:1.6; letter-spacing:-0.64px; }
}

